سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا, گارانتی 18 ماهه ایستا, گارانتی 18 ماهه یاس ارتباط امن
گارانتی 42 ماهه سیما سیستم
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
سفید
مشکی
سفید
49 گرم
سه پین
کابل برق
150 سانتی متر
101 تا 150 سانتیمتر
USB-C
شارژر دیواری
B2347K21
یک عدد
20 وات
USB Type-C
11 تا 20 وات
100-240 ولت
3.0 آمپر
3 آمپر
USB Type-C
دارای کابل همراه از نوع USB Type-C به USB Type-C / ولتاژ خروجی 5 ولت 3 آمپر / 9 ولت 2.22 آمپر / 12 ولت 1.67 آمپر
دستگاههای با پشتیبانی از شارژ 20 وات / سازگار با گوشیهای موبایل iPhone 14 / 14 Plus / 14 Pro / 14 Pro Max / 13 / 13 mini / 13 Pro / 13 Pro Max / 12 / 12 mini / 12 Pro / 12 Pro Max/ Galaxy S23 series / S22 series / Pixel 7 series / 6 series / 5 series و اکثر گوشیهای اندرویدی / سازگار با تبلتهای iPad (10th generation) / iPad (9th generation) / iPad Pro (12.9 inches) (6th generation) / سازگار با Apple Watch
یک عدد
چهار عدد
یک عدد
یک عدد
نشانگر LED
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
Internet ADSL LAN Power
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
2.4 گیگاهرتز
2.4 گیگاهرتز
Web Based Configuration (HTTP), Remote management, Telnet management, command Line Interface, TR-069, SNMP, Web Based Firmware Upgrade, CWMP (TR-069), Diagnostic Tools
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE FCC
CE, FCC, RoHS
یک عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
دو عدد
Omni Directional ثابت
IEEE 802.3, 802.3u
ITU-T G.992.5
آداپتور برق 9V DC-0.85A
DDNS
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows